import CONFIG from "../../core/сonfig.jsx";

const getAllLenses = async (api) => {
    const response = await api.get(`${CONFIG.BASE_URL}/lenses/`);
    return response.data;
};

export default getAllLenses;